[
  {
    "user": {
      "type": "player",
      "name": "SherpaScotty",
      "uniqueId": "a840f701-7ebf-4e03-9968-fd4671705118"
    },
    "time": 1730798041760,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/Kyzg6eImeG"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "SherpaScotty",
      "uniqueId": "a840f701-7ebf-4e03-9968-fd4671705118"
    },
    "time": 1730798032011,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/IV6kHevZM5"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "SherpaScotty",
      "uniqueId": "a840f701-7ebf-4e03-9968-fd4671705118"
    },
    "time": 1730797503207,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/XOk1X7nZxh"
    }
  }
]